DRACUT-INITQUEUE.SERVICE(8)

NAME
dracut-initqueue.service - runs the dracut main loop to find the real root

SYNOPSIS

dracut-initqueue.service

DESCRIPTION

This service runs all the main loop of dracut in the initramfs to find the real root.

AUTHORS

Harald Hoyer

SEE ALSO

dracut.bootup(7) dracut(8)